/*<meta />*/

@namespace MadCap url(http://www.madcapsoftware.com/Schemas/MadCap.xsd);

html,
body,
h2,
h3,
h4,
h5,
h6,
a,
p,
table,
li
{
	font-family: Arial, sans-serif;
	font-weight: 400;
}

:root
{
	--Brand: #4E6659;
	/* olive */
	--primary700: #3F464C;
	--brandColor20: #FDFAF5;
	--brandSand40: #FCF4EA;
	--Dark-Gray: #45494c;
	--ContrastColor90: #464648;
	--contrastColor70: #6F6F71;
	--Light-Gray: #d0d3d5;
	--White: #ffffff;
	--contrastColor20: #FDFAF5;
	--promoColor-90: #FF5E6F;
	/* Coral */
	--errorColor100: #A30E0E;
	--contrastColor40: #C2C7CC;
	--contrastColor100: #0A121A;
	--Black: #000000;
	--Sand: #F7E4CB;
	/* sand main brand color */
	--link: #296BBD;
	--linkHover: #22589B;
	--primaryB50: #FDF8F2;
	/* sand lightest */
	--primaryB100: #FBF1E4;
	/* sand second lightest */
}

.body-container
{
	padding-top: 10px;
	padding-left: 1em;
	padding-right: 1em;
	overflow: auto;
}

body
{
	font-style: normal;
	font-size: 11pt;
}

h1
{
	padding-bottom: 9px;
	padding-top: 10px;
	margin: 0px 0px;
	font-weight: 400;
	font-size: 40px;
	border: none;
	color: var(--contrastColor100);
	line-height: 50px;
	font-family: Impact, Arial, sans-serif;
	text-transform: uppercase;
}

h2
{
	font-weight: bold;
	margin-top: 25px;
	padding-bottom: 0px;
	margin-bottom: 0px;
	mc-heading-level: 2;
	font-size: 28px;
	line-height: 40px;
	color: var(--contrastColor100);
}

h3
{
	margin-top: 15px;
	margin-bottom: 0px;
	mc-heading-level: 3;
	font-weight: bold;
	font-size: 22px;
	line-height: 36px;
	color: var(--contrastColor100);
}

h4
{
	margin-top: 15pt;
	margin-bottom: 3pt;
	mc-heading-level: 4;
	font-weight: bold;
	font-size: 18px;
	line-height: 30px;
	color: var(--contrastColor100);
}

p
{
	font-style: normal;
	font-size: 11pt;
	margin-top: 8px;
	margin-bottom: 8px;
	line-height: 19px;
}

.bodytext
{
	margin-top: 10px;
	margin-bottom: 10px;
}

.bodytextindent
{
	margin-left: 15px;
}

.tableText
{
	margin-top: 3px;
	margin-bottom: 3px;
}

.glossarytext
{
	margin-top: 6px;
	margin-bottom: 6px;
}

span.Note
{
	font-weight: bold;
	color: var(--contrastColor100);
}

img	/*Setting max-width: 100%; property makes images always fit the width of the container*/
{
	max-width: 100%;
}

img.thumbnail
{
	mc-thumbnail: popup;
}

.Important
{
	color: var(--errorColor100);
	font-weight: bold;
}

.Brand4
{
	color: var(--promoColor-90);
}

span.Brand3
{
	color: var(--Brand);
}

/* Links */

a
{
	color: var(--link);
}

a:link
{
	color: var(--link);
}

a:hover
{
	color: var(--linkHover);
}

/* Lists */

ul.ul_1
{
	margin-left: 1.125em;
	margin-bottom: 1em;
	margin-top: .6em;
}

ol.ol_1
{
	margin-left: 15pt;
	margin-bottom: 1em;
	margin-top: .6em;
}

ol.ol_2
{
	list-style-type: decimal;
	margin-left: 18pt;
}

ol
{
	list-style-type: decimal;
	padding-left: 2.0em;
}

ol ol
{
	list-style-type: lower-alpha;
}

ul
{
	list-style-type: disc;
	padding-left: 2.0em;
}

ul ol
{
	list-style-type: decimal;
	list-style-image: none;
}

ol ol ol
{
	list-style-type: lower-roman;
}

ul ol ol
{
	list-style-type: lower-alpha;
}

ul ul ol
{
	list-style-type: decimal;
}

ol ul ol
{
	list-style-type: lower-alpha;
}

ul ul
{
	list-style-type: circle;
}

ol ul
{
	list-style-type: disc;
}

ul ul ul
{
	list-style-type: square;
}

ol ul ul
{
	list-style-type: circle;
}

ol ol ul
{
	list-style: disc;
}

ul ol ul
{
	list-style: circle;
}

li
{
	margin-bottom: 6px;
	margin-top: 6px;
}

div.noteAlt
{
	background-color: var(--brandColor20);
	border-left: solid 4px var(--Brand);
	line-height: 18px;
	overflow: hidden;
	padding: 12px;
}

MadCap|dropDown	/*Change the "mc-open-image" and "mc-closed-image" properties to change the icons used in drop-downs*/
{
	mc-open-image: url('../Images/CSS/arrow-down-gray.png');
	mc-closed-image: url('../Images/CSS/arrow-right-gray.png');
	padding-top: .4em;
}

MadCap|dropDownHotspot
{
	color: var(--link);
}

MadCap|dropDownBody
{
	border-bottom: solid 1px;
	padding-left: 10px;
	background-color: var(--primaryB50);
	border-bottom-color: var(--contrastColor40);
}

div.importantAlt
{
	background-color: var(--brandSand40);
	line-height: 16px;
	/* mc-auto-number-format: '{b}Try Me{/b}';  */
	overflow: hidden;
	padding: 3px 12px;
	border-left: solid 4px var(--promoColor-90);
}

div.tipAlt
{
	background-color: var(--brandSand40);
	line-height: 16px;
	/* mc-auto-number-format: '{b}Try Me{/b}';  */
	overflow: hidden;
	padding: 3px 12px;
	border-left: solid 4px var(--Brand);
}

MadCap|codeSnippet
{
	max-height: 300px;
	margin-top: 15px;
	margin-bottom: 15px;
	padding: .5em;
}

span.Accent3
{
	font-weight: bold;
	color: var(--Brand);
}

@media only screen and (max-device-width: 767px)
{
	.body-container
	{
		padding-top: 10px;
		padding-left: 8px;
		padding-right: 8px;
		overflow: auto;
	}

	h1
	{
		padding-bottom: 0px;
		line-height: 1.1em;
		margin-bottom: 0px;
		margin: 0;
		clear: both;
		padding-top: .5em;
		font-size: 35px;
		font-family: Impact;
		text-transform: uppercase;
	}

	h2
	{
		margin-top: 25px;
		font-size: 24px;
		line-height: 30px;
	}

	h3
	{
		margin-top: 15px;
		font-size: 18px;
		line-height: 25px;
	}

	h4
	{
		margin-top: 15pt;
		font-size: 14px;
		line-height: 21px;
	}

	h5
	{
		font-size: 12px;
		font-weight: 400;
		font-style: italic;
	}
}

span.NextSteps
{
	color: #008000;
	font-weight: bolder;
	font-style: italic;
	font-size: 12pt;
}

blockquote
{
	margin-bottom: 6pt;
	margin-top: 6pt;
	margin-left: 20px;
	margin-right: 20px;
}

p.table9pt
{
	font-size: 9pt;
}

p.TechCommOnly
{
	font-weight: bold;
	color: #ff00ff;
}

p.Internal
{
	margin-left: 0pt;
	margin-top: 6pt;
	margin-bottom: 6pt;
	color: #ff4500;
}

span.Internal
{
	color: #ff4500;
}

p.Permissions
{
	font-style: italic;
	color: #0886b6;
	margin-top: 0pt;
	margin: 0px;
	margin-bottom: 10px;
}

span.Permission
{
	color: #0886b6;
	font-style: italic;
}

p.tabletext
{
	font-family: Arial, 'sans-serif';
	font-size: 9pt;
}

h3.WithinList
{
	margin-left: -25px;
}

h4.WithinSteps
{
	margin-left: -25px;
	margin-top: 2em;
}

p.WithinSteps
{
	margin-bottom: 10pt;
	margin-left: -25px;
}

div.Example
{
	background-color: #e9f5e0;
	border-bottom: solid 1px #0886b6;
	border-top: solid 1px #0886b6;
	padding-bottom: 6px;
	padding-top: 6px;
	padding-left: 3px;
	padding-right: 3px;
}

span.Important
{
	color: #c41230;
	font-weight: bolder;
}

span.DoNotUse	/* A hack to force admin topics not linked anywhere else to build in output */
{
	list-style-image: url('../../a_Admin_Overview.htm');
	list-style-image: url('../../a_Notifications.htm');
	list-style-image: url('../../a_Changing_Supplier_Codes.htm');
	list-style-image: url('../../a_Creating_Supplier_Codes.htm');
	list-style-image: url('../../a_Editing_Supplier_Codes.htm');
	list-style-image: url('../../a_Editing_Users.htm');
	list-style-image: url('../../a_Searching_for_Suppliers.htm');
	list-style-image: url('../../a_Searching_for_Users.htm');
	list-style-image: url('../../a_Types_of_Users.htm');
	list-style-image: url('../../a_Users.htm');
	list-style-image: url('../../a_Suppliers.htm');
}

/* Color bar used in javascript in skin */

/* p.NeedForSkin
{
	list-style-image: url('../Images/color_bar.png');
} */

span.bold
{
	font-weight: bold;
}

li.GlossaryPageEntry
{
	list-style-type: none;
}

